Bug 855543 - ghc-haskell-src-exts-1.13.5 is available
ghc-haskell-src-exts-1.13.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-haskell-src-exts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 15:28 EDT by Upstream Release Monitoring
Modified: 2012-11-21 04:12 EST (History)
3 users (show)

See Also:
Fixed In Version: ghc-haskell-src-exts-1.13.5-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 04:12:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-08 15:28:42 EDT
Latest upstream release: 1.13.5
Current version in Fedora Rawhide: 1.13.3
URL: http://hackage.haskell.org/packages/archive/haskell-src-exts/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-11-07 03:17:21 EST
committed to master
Comment 2 Fedora Admin XMLRPC Client 2012-11-21 00:36:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jens Petersen 2012-11-21 04:12:40 EST
built for f19

Note You need to log in before you can comment on or make changes to this bug.